[SCREEN]
Mask=mask.jpg
Main=normal.jpg
Down=down.jpg
Over=over.jpg
Disabled=disable.jpg
[BUTTONINFO]
1=BUTTON_POWER,110,790,62,65,Exit,FALSE,

2=BUTTON_PREVIEW_FULLSCREEN,1099,802,43,42,Full Screen,FALSE,
3=BUTTON_PREVIEW_AUTOSCAN,1047,802,43,42,Start/Stop Auto Scan,TRUE,

4=BUTTON_PTZ_PRESET_SET,1221,525,54,34,Add Preset Point,FALSE,
5=BUTTON_PTZ_PRESET_GO,1337,525,54,34,Go to Preset Point,FALSE,
6=BUTTON_PTZ_AUTO_FOCUS,1285,776,47,47,Auto Focus,FALSE,
7=BUTTON_PTZ_FOCUS_NEAR,1342,776,47,47,Focus Near,FALSE,
8=BUTTON_PTZ_FOCUS_FAR,1229,776,47,47,Focus Far,FALSE,
9=BUTTON_PTZ_ZOOM_WIDE,1221,576,54,34,Zoom Wide,FALSE,
10=BUTTON_PTZ_ZOOM_TELE,1337,576,54,34,Zoom Tele,FALSE,
11=BUTTON_PTZ_UP,1298,636,21,18,,FALSE,
12=BUTTON_PTZ_UPRIGHT,1343,641,17,17,,FALSE,
13=BUTTON_PTZ_RIGHT,1344,684,22,22,,FALSE,
14=BUTTON_PTZ_DOWNRIGHT,1343,731,17,17,,FALSE,
15=BUTTON_PTZ_DOWN,1297,731,22,22,,FALSE,
16=BUTTON_PTZ_DOWNLEFT,1255,731,17,17,,FALSE,
17=BUTTON_PTZ_LEFT,1251,682,22,22,,FALSE,
18=BUTTON_PTZ_UPLEFT,1257,641,17,17,,FALSE,
19=BUTTON_PTZ_HOME,1277,662,64,65,Home,FALSE,

[RADIOBTNINFO]
1=BUTTON_PREVIEW_WINDOW_1,506,801,43,42,,TRUE,
2=BUTTON_PREVIEW_WINDOW_2,558,801,43,42,,FALSE,
3=BUTTON_PREVIEW_WINDOW_3,613,802,43,42,,FALSE,
4=BUTTON_PREVIEW_WINDOW_4,664,802,43,42,,FALSE,
5=BUTTON_PREVIEW_WINDOW_5,717,802,43,42,,FALSE,
6=BUTTON_PREVIEW_WINDOW_6,768,802,43,42,,FALSE,
7=BUTTON_PREVIEW_WINDOW_7,822,802,43,42,,FALSE,
8=BUTTON_PREVIEW_WINDOW_8,874,802,43,42,,FALSE,
9=BUTTON_PREVIEW_WINDOW_9,934,802,43,42,,FALSE,
10=BUTTON_PREVIEW_WINDOW_10,986,801,43,42,,FALSE,
11=BUTTON_PREVIEW_WINDOW_11,246,802,55,41,,FALSE,
12=BUTTON_PREVIEW_WINDOW_12,309,802,55,41,,FALSE,
13=BUTTON_PREVIEW_WINDOW_13,371,802,55,41,,FALSE,
14=BUTTON_PREVIEW_WINDOW_14,434,801,55,41,,FALSE,

[WINDOWINFO]
WindowScreen=30,40,1146,714
WindowStatus=1228,201,158,294
WindowCrystal=1333,29,40,40
WindowPTZPanel=1205,514,203,321
Logo=1235,23,145,66
MenuPresetSet=1221,559
MenuPresetGo=1337,559
PresetMenuRTLOffset=54
